div.or {
    color: #fff !important;
}
.pt-button.pt-minimal {
    color: #0549ab !important;
}
.facet:hover .new, .active.facet .new, .active.facet {
    background: #f7a42c !important;
    color: #182026;
}
.noshow li a {
    margin: 0px 0px 0px 0px;
    color: #0549ab !important;
    display: block;
}
.noshow li a span, .noshow li a:hover span {
    color: #444;
}
.badge {
    color: #444;
    background: none;
    border: 2px solid #8CC841;
}
a {
    text-decoration: none;
    color: #0549ab;
}
.btn-link {
    color: #0549ab !important;
}
.btn-primary {
    background-color: #0549ab;
    border-color: #0549ab;
}
.btn-primary:hover {
    color: #182026;
}
.material-drag_indicator {
	color: #0549ab !important;
}
.filter-box h3 {
    color: #444;
}
blockquote {
    color: #666;
}
blockquote.active {
    color: #444;
}
.dropdown-menu a {
    color: #0549ab !important;
}
.pt-button.pt-minimal {
    color: #0549ab !important;
}
.pt-tag.pt-minimal.pt-intent-primary {
    color: #0549ab;
}
.collapse-header .pt-icon-standard {
    color: #0549ab;
}
.pt-tree-node-content {
    color: #0549ab;
}
.material-info {
    color: #0549ab !important;
}
.table-pivot thead tr th {
    background: #0549ab;
}
.chart-sub-title {
	color: #444;
}
.chart-sub-subtitle {
	color: #444;
}
.pt-breadcrumb {
    color: #666;
}
.timeperiod {
	background: #0549ab !important;
}
.pt-text-muted {
    color: #666;
}
.pt-active .pt-tree-node-content .pt-text-muted {
    color: #444;
}
.pt-button.pt-intent-primary:hover {
    background-color: #f7a42c !important;
    color: #182026 !important;
}
.pt-callout.pt-intent-primary {
    background-color: #e2f2fb;
}
.result-highlight {
    color: inherit !important;
    border-bottom: 2px solid #8CC841;
    background: yellow;
    padding: 0 2px;
}
.pagination li a {
    color: #0549ab;
}
.pagination li.disabled a {
    cursor: default;
    color: #444;
}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: #0549ab;
}
.btn-light {
    color: #0549ab;
}
.btn-light:not(:disabled):not(.disabled).active:hover {
    color: #0549ab;
}
.pt-button.pt-intent-primary {
    background-color: #0549ab;
}
.tippy-popper .result-highlight {
	padding: 0 3px;
	color: #182026 !important;
}
.btn-descr, .highlighted-tippy {
    border-bottom: 1px dotted #0549ab;
}
.footnote {
	border-bottom: 1px dotted #0549ab;
}
.footnote:before {
	content: '' !important;
}
.footnote:after {
	content: '' !important;
}
.footnote.flag:before {
	content: '';
}
.footnote.flag:after {
	content: '';
}
.footnote.case1 {
    color: #444;
}
.footnote.case3 {
    color: #444;
}
.footnote.case4 {
    color: #444;
}
.footnote.case5 {
    color: #444;
}
.table-pivot tr td:hover {
    background: #0549ab !important;
    color: #fff;
}
.table-pivot tr td:hover .flag {
    color: #fff;
}
.flag {
    background: none;
    padding: 0 0px;
    border-radius: 0px;
    font-weight: bold;
    color: #444;
}
.flag:first-child:before {
    content: '' !important;
}
.flag:after {
    content: ', ';
}
.flag:last-child:after {
    content: '' !important;
}
.flagborder {
    border: 1px solid #ccc !important;
    border-radius: 4px;
    padding: 0px 2px;
    font-size: 12px;
    white-space: nowrap;
    font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.flagborder .footnote, .flagborder .btn-descr {
	border-bottom: 0px dotted #0549ab !important;
}